* {box-sizing: border-box;}
* {background-color: #B6D7FA;}
* {color: #3B3B3B;}

body { 
  margin: 0; 
  font-family: Arial, Helvetica, sans-serif;
  overflow-y: scroll;
}

h1 {
	color:#117CEE;
	font-family: chivo;	
}

h2 {
	color:#052343; 
	font-family: archivo-black;
}

h3 {
	color:#052343;
	font-family: Chivo;	
}

a {
	color: #052343;
}

p {
	text-align:left;
}

.header {
  overflow: hidden;
  padding: 20px 0px;
}

.header a {
  float: left;
  color: #052343;
  font-family: Merriweather;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 18px; 
  line-height: 25px;
  border-radius: 4px;
}

.header a.logo {
  font-size: 40px;
  font-weight: bold;
  padding: 12px 0px;
  color: #117CEE; 
}

.header a:hover {
  background-color: #C0BDBC;
  color: #FAD9B6;
}

.header a.active {
  background-color: #65AFFF;
  color: #127CED;
}

.header-right {
  float: right;
}

@media screen and (max-width: 500px) {
  .header a {
    float: none;
    display: block;
    text-align: left;
  }
  
  .header-right {
    float: none;
  }
}

.naDiv {
	margin: auto;
	width: 60%;
	padding: 0px;
}

.naP {
	line-height: 1.5;
}

.naImg {
	border: 2px solid black;
}

.naTitle {
	font-style: italic;
	color: inherit;
}
